/* No comment provided by engineer. */
"Cancel" = "Cancelar";

/* No comment provided by engineer. */
"Continue" = "Continuar";

/* No comment provided by engineer. */
"Copy Location" = "Copiar en";

/* No comment provided by engineer. */
"Please choose a copy location for your files" = "Por favor seleccione una ubicación para los archivos a copiar";

